This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 242205 - Foreign accents appeared on characters in gnome-terminal
Foreign accents appeared on characters in gnome-terminal
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 03:07 EDT by Darwin H. Webb
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 21:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
yumlogofupdates (2.23 KB, text/plain)
2007-06-02 03:07 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2007-06-02 03:07:56 EDT
Description of problem:
after updates-testing as of June 1st.
I was on the first character mostly and seemed to be the valves.
I just tried it again and it shows up in root.

Version-Release number of selected component (if applicable):
see yum log file

How reproducible:
su -
rootpassword
type in 
yiouae
either the first letter or in this case the a is underlined with an accent.

attached yumlog

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Darwin H. Webb 2007-06-02 03:07:56 EDT
Created attachment 155965 [details]
yumlogofupdates
Comment 2 Ignacio Vazquez-Abrams 2007-06-02 03:13:50 EDT
Is this at the console or in a terminal?
Comment 3 Behdad Esfahbod 2007-10-25 21:43:09 EDT
I don't understand, please attach a screenshot and reopen if still happens with
latest updates.

Note You need to log in before you can comment on or make changes to this bug.